RubyGems Navigation menu

graphql-client 0.18.0

A Ruby library for declaring, composing and executing GraphQL queries

Versions:

  1. 0.18.0 - May 02, 2022 (26 KB)
  2. 0.17.0 - September 10, 2021 (26 KB)
  3. 0.16.0 - October 09, 2019 (25.5 KB)
  4. 0.15.0 - August 01, 2019 (25.5 KB)
  5. 0.14.0 - October 25, 2018 (24.5 KB)
Show all versions (65 total)

Runtime Dependencies (2):

Development Dependencies (7):

  • actionpack >= 3.2.22
  • erubi ~> 1.6
  • erubis ~> 2.7
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.55
  • rubocop-github ~> 0.10, <= 0.16.0
  • Owners:

    Pushed by:

    Authors:

    • GitHub

    SHA 256 checksum:

    98aadc810f23dce5404621903945aa584279574f87855b4301d69c90ddc6250b

    Total downloads 24,701,896

    For this version 1,125,545

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: